@import url('bootstrap/css/bootstrap.min.css');
@import url('font-awesome/css/font-awesome.min.css');
/*@import url('blueprint/screen.css');*/
@import url('manager_survey.css');
@import url('forms.css');
/*@import url('mainmenu.css');*/
@import url('navigation.css');
@import url('sitemap.css');
@import url('stylesheet.css');
@import url('jqueryui.css');
@import url('forum.css');
/*@import url('lightbox.css');*/
@import url('flexslider.css');
@import url('blog.css');
@import url('jquery.countdown.css');
@import url('nanoscroller.css');
@import url('responsive.css');

.textarea_wrapper {
		background-color:#FFFFFF;
}

body{
	background-color:#74797F;
	font-size: 16px;
	line-height: 130%;
	color:#666;
}

#wrapper {
	margin:0 auto;
	max-width: 1400px;
	background-color: #fff;

}

a{
	color:#666;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
}

a:hover,
a:visited,
a:focus{
	text-decoration: none;
}

h1,h2,h3,h4,h5{
	color:#000;
}

.h1, .h2, .h3, h1, h2, h3{
	margin-top: 10px;
	margin-bottom: 20px;
}

iframe{
	width: 100%;
}


.btn{
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
	color: #e5e5e5;
	border: 2px solid #666;
	cursor: pointer;
	margin: 5px 0;
	padding: 7px 15px;
	text-align: center;
	background-color: #666;
	text-decoration: none;
	line-height: 100%;	
	display: inline-block;
}

.btn:hover{
	background-color: #fff;
	color:#fff;
}

.btn-white{
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
}

.btn-white:hover{
	background-color: #fff;
	color: #666;
}

.btn-black{
	background-color: #000;
	border: 2px solid #000;
	color: #fff;
}

.btn-black:hover{
	background-color: #666;
	border: 2px solid #666;
}

.btn-gray:hover{
	background-color: #000;
	border: 2px solid #000;
}

.btn-blue{
	background-color: #00b9f2;
	border: 2px solid #00b9f2;
	color: #fff;
}

.btn-blue:hover{
	background-color: #00d1e7;
	border: 2px solid #00d1e7;
}

.btn-danger{
	background-color: #d9534f;
	border: 2px solid #d9534f;
}

.btn-danger:hover{
	background-color: #c9302c;
	border: 2px solid #c9302c;
}

.btn-light-gray{
	background-color: #999;
	border: 2px solid #999;
}

.btn-light-gray:hover{
		background-color: #888;
	border: 2px solid #888;
}

.home_content p *{
	/*display: none;*/
}

.home_content p > iframe{
	display: block;
}

.hidden_ie{
	display: none;
}

.color_blue{
	color: #00b9f2;
}

img{
	max-width: 100%;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	border: 1px solid #666;
	border-bottom-color: transparent;
}

/* ==========================================================================
	header
========================================================================== */

header {
	background-color: #fff;
	padding: 20px 0;
}


header a {
	outline:none;
	text-decoration:none;
}

#logo {
	margin: 15px 0;
}

/*=== main_nav ===*/
.main_nav{
	text-align: right;
}

.main_nav ul{
	list-style: none;
	padding:0;
	margin: 10px 0;
}

.main_nav ul li{
	display: inline-block;
}

.main_nav ul li a{
	padding: 10px 5px;
	font-size:17px;
	color:#666;
	display: block;
	background-color: transparent;
}

.main_nav ul li.selected a.selected,
.main_nav ul li.active a,
.main_nav ul li.act a{
	color:#fff;
	background-color: #666;
}

.main_nav ul li a:hover,
.main_nav ul li:hover a{
	color:#fff;
	background-color: #666;
}

.main_nav ul li.has-child,
.main_nav ul li.hasChild{
	position: relative;
}


.main_nav ul li.has-child:hover .child-nav,
.main_nav ul li.hasChild:hover .sublevel{
	
	opacity:1;
	visibility:visible;
}

.main_nav ul li.has-child .child-nav,
.main_nav ul li.hasChild .sublevel{
	position: absolute;
	padding: 0;
	width: 220%;
	background: #666;
	z-index: 100;
	top: 30px;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition: all ease-in-out .5s;
	text-align: left;
}

.main_nav ul li.has-child .child-nav li,
.main_nav ul li.hasChild .sublevel li{
	display: block;
}

.main_nav ul li.has-child .child-nav li  .child-nav {
	display: none !important;
}

.main_nav ul li.has-child .child-nav li:hover a,
.main_nav ul li.hasChild .sublevel li:hover a{
	background-color:#fff;
	color:#666;
}

.main_nav ul li.has-child .child-nav li a,
.main_nav ul li.hasChild .sublevel li a{
	color:#fff;
	padding: 10px;
}

li[data-pageid="15"] .child-nav,
li[data-pageid="32"],
li[data-pageid="33"],
li[data-pageid="34"],
li[data-pageid="181"],
li[data-pageid="182"],
li[data-pageid="183"],
li[data-pageid="184"]{
	display:none !important;
}

.main_nav ul .child-nav li.selected a.selected,
.main_nav ul .hasChild li.selected a.selected,
.main_nav ul .child-nav li.active a,
.main_nav ul .hasChild li.active a,
.main_nav ul .child-nav li.act a,
.main_nav ul .hasChild li.act a{
	background-color:#fff;
	color:#666 !important;
}

#leftmenu ul li.hasChildAct ul li.act{
	background: none !important;
}

.hamburger_nav,
.toggle_btn,
.back_btn{
	display: none;
}


.parent_name,
.back_btn{
	display: none !important;
}


/*=== search ===*/

.top_search form{
	display: inline-block;
	float: right;
	position: relative;
}

.btn-search{
	border: none;
	color:#666;
	background-color: transparent;
}

.btn-search:hover{
	color: #666;
}

.top_search form #keyword{
	position: absolute;
	bottom:0;
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
	width: 0;
	right: 44px;
	height: 34px;
	color:#e5e5e5;
}

.top_search form button{
	border-radius: 0;
}

.top_search form.active #keyword{
	width: 200px;
	background-color:#666;
	padding: 5px;
}

.top_search form.active #keyword:focus{
	outline:  none;
	border: none;
	box-shadow: none;
}

.top_search form::-webkit-input-placeholder {
   color: #e5e5e5;
}

.top_search form::-moz-placeholder { /* Firefox 18- */
	color: #e5e5e5;
}

.top_search form:-moz-placeholder {  /* Firefox 19+ */
	color: #e5e5e5; 
}

.top_search form:-ms-input-placeholder {  
   color: #e5e5e5;  
}


/* ==========================================================================
	footer
========================================================================== */

footer {
	background-color:#000;
	clear:both;
	color:#fff;
	font-size:13px;
	margin:25px 0 0;
	padding:0 0 15px;
}

footer a {
	color:#fff;
	text-decoration:none;
}

footer a:hover{
	color:#e5e5e5;
}

.footer_nav ul{
	list-style: none;
	padding: 0;
	margin: 20px 0;
}

.footer_nav ul li{
	display: inline-block;
	margin-right: 10px;
}

.footer_nav ul li:hover a{
	color:#e5e5e5;
}

.facebook-link span{
	display: inline-block;
	color:#000;
	background-color: #666;
	padding: 7px 10px;
	font-size:23px;
	margin-left: 10px;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
}

.facebook-link:hover span{
	color:#666;
	background-color: #e5e5e5;
}


.footerlinks, a.footerlinks, a.footerlinks:hover, a.footerlinks:visited, a.footerlinks:visited:hover {
	color: #000;
	text-decoration: none;
}

/* ==========================================================================
	main
========================================================================== */

/*=== top banner ===*/

.top_banner .banner{
	width:100%;
	background-repeat: no-repeat;
	margin-bottom: 30px;
}

.top_banner .banner_content{
	margin: 5% 0;
	color:#fff;
}

.top_banner .home_banner .banner_content{
	margin: 20% 0;
}

.top_banner .banner_content h2{
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	line-height: 130%;
	min-height:80px;
}
.top_banner .banner_content p {
	min-height:50px;
}


.indicators_wrapper{
	width: 100%;
	position: absolute;
	bottom: 20px;
}

.indicators_wrapper .carousel-indicators {
	position: static;
	bottom: 10px;
	left: 0;
	z-index: 15;
	width: 100%;
	padding-left: 0;
	margin-left: 0;
	text-align: left;
	list-style: none;
}

.internal_banner{
	position: relative;
}

.item::before,
.internal_banner::before{
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	/*background-color: rgba(0,0,0,.3);*/
}

#sponsor_slider .item::before{
	display: none;
}


/*=== leaf col ===*/

div.forum_group_name {
	padding: 10px 15px 10px 35px;	
}	
div.forum_group_forums {
    display: none;
}	
.collapsed
{
	background-image:url(/images/template/arrow_right.png);
	background-repeat:no-repeat;
	background-position:10px 49%;
}

.expanded
{
	background-image:url(/images/template/arrow_bottom.png);
	background-repeat:no-repeat;
	background-position:10px 49%;
}


#lhs-forum {
	width:100%;
	background-color:#e5e5e5;
}

#lhs-forum .lhs-tabs {
	list-style:none;
	margin:0;
	padding:0;
}

#lhs-forum .lhs-tabs li {
	float:left;
	margin:0;
	padding:0;
	display:inline-block;
	width: 20%;
}

#lhs-forum .lhs-tabs li a {
	background-color:#666;
	display:inline-block;
	height:40px;
	width:100%;
	color:#e5e5e5;
	text-align: center;
	padding: 7px;
}

#lhs-forum .lhs-tabs li a .fa{
	font-size: 25px;
}

#lhs-forum .lhs-tabs li.active a {
	background-color:#ffc20e; /* #e5e5e5 */
	color:#666;
}

#lhs-forum .lhs-tab-content {
	background-color:#ffc20e; /* #e5e5e5 */
	position:relative;
	padding:10px 5px;
}

#lhs-forum .lhs-tab-pane {
	display:none;
}

#lhs-forum .lhs-tab-pane.active {
	display:block;
}

#lhs-forum .lhs-tab-pane.forceactive {
	display:block !important;
}

#lhs-forum .lhs-forum-link {
	line-height:21px;
}

#lhs-forum h3 {
	color:#666;
	/*font-size:23px;*/
	font-size:20px;
	font-weight:bold;
	line-height:130%;
	margin:20px;
	/*border-bottom: 3px solid #666;*/
}

#lhs-forum .lhs-tab-inner-content {
	padding:20px;
	background-color:#FFFFFF; 
}
#lhs-usersonline .lhs-tab-inner-content {
	height:388px;
}
#lhs-posts .lhs-tab-inner-content, #lhs-recent .lhs-tab-inner-content, #lhs-usersonline .lhs-tab-inner-content {
	padding-right:0;
}
#lhs-posts .nano-content , #lhs-recent .nano-content , #lhs-usersonline .nano-content  {
	padding-right:25px;
}
#lhs-forum .lhs-row {
	/*margin:0 0 20px;*/
	margin:0 0 10px;
	position:relative;
}
#lhs-forum .lhs-row p {
	margin:0;
}
#lhs-forum .lhs-row h4, #lhs-forum .lhs-row .h4 {
	color:#ec1c24;
	font-size:13px;
	margin:0;
}
#lhs-forum .lhs-row h4 {
	font-weight:bold;
}
#lhs-forum .lhs-row h4 a, #lhs-forum .lhs-row .h4 a {
	color:#666;
	text-decoration:none;
	/*font-size: 17px;*/
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 5px;
}
#lhs-forum .lhs-row .number {
	font-size:19px;
	font-weight:bold;
	position:absolute;
	width:16px;
}
#lhs-forum .lhs-row .excerpt {
	padding-left:30px;
}

#lhs-forum .lhs-forum-link {
	display:block;
	color:#e5e5e5;
	border:2px solid #666;
	cursor:pointer;
	margin: 5px 0;
	padding:5px 10px;
	text-align: center;
	background-color:#666;
	text-decoration:none;
	width:100%;
	text-transform: uppercase;
	line-height: 100%;
}

#lhs-forum .lhs-forum-link:hover{
	background-color:#e5e5e5;
	color:#666;
}

.login-btn{
	display:block;
	color:#666;
	border:2px solid #666;
	cursor:pointer;
	margin: 5px 0;
	padding:5px 10px;
	text-align: center;
	background-color:#ffc20e;
	text-decoration:none;
	width:100%;
	margin-bottom: 10px;
	text-transform: uppercase;
	line-height: 100%;
}

.login-btn:hover{
	background-color:#666;
	color:#e5e5e5;
}

#lhs-usersonline h6 {
	border-bottom:1px solid #d5d6d6;
	color:#ec1c24;
	font-size:15px;
	line-height:40px;
	margin:0;
}
#lhs-usersonline ul {
	list-style:none;
	margin:0;
	padding:0;
}
#lhs-usersonline li {
	background:url(/images/template/lhs-icon-user.png) left center no-repeat;
	font-size:15px;
	line-height:27px;
	padding-left:20px;
}
#lhs-login .lhs-row {
	margin-bottom:10px;
}
#lhs-login input[type="text"], #lhs-login input[type="password"] {
	border:none;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:3px 0 0;
	padding:5px 7px;
	width:100%;
	background-color:#ffc20e;
}
#lhs-forgotpassword {
	display:none;
	margin:15px 0 0;
}
#lhs-forgotpassword input[type="image"] {
	margin-top:10px;
}

.twitter_wrapper{
	margin-top: 30px;
	background-color:#ffc20e; /* #e5e5e5 */
	padding: 5px;
	color:#666;
}
.feeds {
	background-color:#FFFFFF;
	padding: 20px;
	}
.feed_heading h3{
color: #666;
/* font-size: 23px; */
font-size: 20px;
font-weight: bold;
line-height: 130%;
margin: 20px;
/*border-bottom: 3px solid #666;*/
}

/*featured project*/

.projects_wrapper.featured,
#talks_wrapper{
	margin: 20px 0;
	border-top: 3px  solid #ebebeb;
}

.projects_wrapper{
	margin: 20px 0;
	border-top: none;
}

.projects_wrapper h3,
#talks_wrapper h3{
	margin: 15px 0;
	font-size: 21px;
	font-weight: 700;
}

.projects_wrapper h3.title{
	border-top: 3px  solid #ebebeb;
	border-bottom: 3px  solid #ebebeb;
	padding: 10px 0;
}

#talks_wrapper  h3{
	margin: 15px 0 20px;
}

.projects_wrapper .project{
	position: relative;
	height: auto;
	margin: 10px 0;
	cursor: pointer;
}

.projects_wrapper .project .content_wrapper-old{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	background:#2a2a29;
	background-color: rgba(42,42,42,0.8);
	box-sizing:border-box;
	padding: 20px;
	opacity: 0;
	visibility: hidden;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
	cursor: pointer;
}
.projects_wrapper .project .content_wrapper{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	background:#2a2a29;
	background-color: rgba(42,42,42,0.8);
	box-sizing:border-box;
	padding: 5px 10px; 
	cursor: pointer;
}

.projects_wrapper .project.hover .content_wrapper{
	visibility: visible;
	opacity: 1;
}

.projects_wrapper .project .content_wrapper a{
	position: static;
	background-color:transparent;
	background-image: none;
	width: 100%;
	/*padding: 35% 0 0;
	padding: 30% 0 0;*/
	border: none;
	display:block;
}

.projects_wrapper .project .content_wrapper a:hover{
	text-decoration: none;
}

.projects_wrapper .project .content_wrapper h5{
	/*font-size: 18px;*/
	font-size: 17px;
	font-weight: 700;
	color:#fff;
	margin-bottom: 0;
}

p.project_name{
	color:#ffc20e;
}

.talks_tutorial{
	float:left;
	margin: 0 5px 5px 0;
	width: 24%;
	height: 250px ;
	position: relative;
}

.talks_tutorial.internal_block{
	float: none;
	width: 100%;
	height: 140px;
}

.talks_tutorial.internal_block a{
	padding: 7% 20px 10px;
}

.talks_tutorial a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 40% 20px 10px;
}

.talks_tutorial.last_tutorial a{
	padding: 20% 20px 10px;
}

.talks_tutorial:hover .icon{

}

.talks_tutorial .icon{
	position: absolute;
	top: 20px;
	font-size: 30px;
}

.talks_tutorial:hover .icon{
	color:#000;
}

.talks_tutorial.podcast:hover .icon,
.talks_tutorial.talk:hover .icon{
	color:#666;
}

.talks_tutorial.img_bk  .icon,
.talks_tutorial.podcast .icon,
.talks_tutorial.talk .icon{
	color:#e5e5e5;
}

.talks_tutorial.img_bk{
	background-position: center !important;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background: #2a2a29;
	background-color: rgba(42,42,42,0.8);
}

.talks_tutorial.img_bk .img_wrapper{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	z-index:1;
}

.talks_tutorial.img_bk .content_wrapper{
	background-color:rgba(42,42,42,0.8);
}

.talks_tutorial .content_wrapper{
	position: absolute;
	top:0;
	width: 100%;
	background-color: #e3e3e3;
	box-sizing: border-box;
	z-index:2;
	height: 100%;
}

.talks_tutorial.last_tutorial{
	margin-right: 0;
	width: 50%;
}

.talks_tutorial.podcast .content_wrapper{
	background-color:#444;
	color: #fff;
}

.talks_tutorial.talk .content_wrapper{
	background-color:#000;
	color: #fff;
}

.talks_tutorial.img_bk .content_wrapper a{
	color:#fff;
}

.talks_tutorial.img_bk .content_wrapper h5,
.talks_tutorial.podcast .content_wrapper h5,
.talks_tutorial.talk .content_wrapper h5{
	color:#fff;
}


/*=== slider ===*/

.sponsor_slider_wrapper{
	margin: 20px 0;
	border-top: 3px solid #ebebeb;
}

.sponsor_slider_wrapper h3 {
	margin: 15px 0 20px;
}

.sponsor_slider_wrapper #sponsor_slider{
	width: 95%;
	margin: 20px auto;
}

.sponsor_slider_wrapper .carousel-control {
	width: 5%;
	font-size: 20px;
	color: #bebebe;
	background: none;
	text-align: inherit;
	font-size: 50px;
	cursor: pointer;
}

.sponsor_slider_wrapper .carousel-control.left{
	left:-3%;
	text-align: left;
}

.sponsor_slider_wrapper .carousel-control.right{
	right:-3%;
	text-align: right;
}

.sponsor_slider_wrapper img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
	cursor: pointer;
	-webkit-transition:all ease-in-out .5s;
	-moz-transition:all ease-in-out .5s;
	transition:all ease-in-out .5s;
}

.sponsor_slider_wrapper img:hover{
	  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}


/* ==========================================================================
	single
========================================================================== */

/*=== awards page ===*/

#user-profile-info .project_name_wrapper{
	margin-bottom: 20px;
}

#user-profile-info .project_name_wrapper h3{
	font-size: 25px;
	font-weight: 700;
	margin:10px 0;
}

#user-profile-info .project_name_wrapper .get_placement{
	display: block;
	float: right;
	background-color:#00d1e7;
	color:#fff;
	font-size: 25px;
	font-weight: 700;
	position: relative;
	padding: 10px 25px 10px 40px;
}

#user-profile-info .project_name_wrapper .get_placement::before{
	content: " ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 0 20px 20px;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	top:0;
	left:0;
	text-transform: uppercase;
}


.user-profile-detail{
	margin: 20px 0 10px;
	border-top: 5px solid #ebebeb;
	border-bottom: 5px solid #ebebeb;
	padding: 10px 0;
}

.user-profile-detail .porfile_img{
	width: 100px;
	height: 100px;
	overflow: hidden;
	background-color:#888;
}

.user-profile-detail .porfile_img i{
	font-size: 80px;
	display: block;
	margin: 10px auto;
	text-align: center;
	color: #fff;
}

.user-profile-detail h5{
	margin: 0 0 5px;
}

.user-profile-detail p{
	margin-bottom: 5px;
}

.user-profile-detail .share_btns .st_email{
	background-color: #000;
	display: inline-block;
	font-size: 15px;
	border-radius: 5px;
	padding: 10px 5px;
}

.user-profile-detail .share_btns .st_email i,
.user-profile-detail .share_btns .st_email span{
	float: left;
	color:#fff;
}

#user-profile-info .stButton {
	display: block !important;
}

#user-profile-info .stButton .stButton_gradient {
	background: none !important;
	border: 1px solid #ccc !important;
	border-radius: 0 !important;
	padding: 0 !important;
	display: block !important;
	height: auto !important;
	font-family: Arial, Helvetica, sans-serif !important;
}

#user-profile-info .stButton .chicklets {
	background: none !important;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif !important;
	line-height: 100%;
	padding: 2px 4px !important;
	white-space: nowrap;
	font-size: 15px;
	margin-top: -2px;
}
/*
.button-print {
	border: 1px solid #ccc;
	clear:both;
	display:block;
	font-size: 11px;
	padding:2px 5px;
	margin:3px;
	text-decoration:none;
}
*/
.button-vote {
	background:#00d1e7;
	clear:both;
	color:#FFF;
	display:block;
	font-size:11px;
	padding:5px 5px;
	margin:3px;
	text-decoration:none;
	border-radius: 5px;
	text-align: center;
}


#blog-excerpt,
#blog-video,
#blog-images,
#blog-page-content{
	margin-bottom: 20px;
}

/*
#user-profile-info h3 {
	color:#669933;
	font-weight:bold;
	margin:0;
}
#user-profile-info h4 {
	font-weight:bold;
	margin:0;
}
#user-profile-info p {
	line-height:1.2;
	margin:0;
}

*/


#postcomment input[type="text"],
#postcomment input[type="password"],
#postcomment input[type="email"],
#postcomment textarea{
	width: 100%;
	padding: 10px;
	margin-bottom: 5px;
	background-color:#f2f2f2;
	border:none;
	border-radius: 5px;
}

#postcomment .captch{
	border: 1px solid #ebebeb;
	background-color: transparent;
}

.input_postcommentbutton{
	margin: 20px 0;
}

.logintext {
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.redcomment {
	color: Red;
}
.photogallerytable {
	background:#eaeaea;
	border:1px solid #666666;
	height:200px;
	width: 200px;
}
.photogallerycell {
	background:#eaeaea;
	width:200px;
	height:200px;
}
.photogallerycaption {
	font-size: 9px;
	font-style: italic;
}

/*=== comments ===*/

.comments{
	margin: 20px 0;
	border-top: 3px solid #ebebeb;
	padding-top: 10px;
}

.commentinfo{
	margin: 10px 0;
}

.comment_wrapper{
	border-bottom: 1px solid #666;
	margin-bottom: 20px ;
}

.comment .comment{
	padding: 10px 0;
}

.comment .comment_wrapper{
	border-bottom: 0;
	margin: 20px 0 10px 5%;
}

/*=== forum ===*/

.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices{
	height: 24px !important;
}

/*=== news ===*/

.newsitem{
	margin: 20px 0;
	padding-bottom: 10px;
	border-bottom:1px solid #ebebeb;
}

.newsitem h3{
	margin-bottom: 10px;
}

.newsitem a:hover{
	color:#00d1e7;
}

#news a {
	display:block;
}
#news summary, #news #summary {
	height:270px;
	margin:0 0 10px;
	position:relative;
}
#news summary h2, #news #summary h2 {
	line-height:1.2;
	margin:0;
	padding:10px;
}
#news summary p, #news #summary p {
	line-height:1.4;
	margin:0;
	padding:0 10px;
}
#news summary a, #news #summary a {
	background:url(/images/template/arrow-left.png) no-repeat scroll 200px center;
	border-top:2px solid #FFF;
	bottom:0;
	color:#FFF;
	cursor:pointer;
	left:0;
	line-height:1.6;
	padding:0 10px;
	position:absolute;
	text-decoration:none;
	width:210px;
}
#news summary a, #news summary:hover, #news #summary a, #news #summary:hover {
	background-color:#E8E700;
}
#news .project, .project {
	height:270px;
	margin-bottom:8px;
	position:relative;
}
#news .project summary, .project summary, #news .project #summary, .project #summary {
	border:1px solid #CCC;
	height:245px;
	margin:0 0 10px;
	position:relative;
}
#news summary a:hover, #news .project a:hover, .project a:hover, #news #summary a:hover {
	color:#FFF;
	text-decoration:underline;
}
#news .project summary p, .project summary p, #news .project #summary p, .project #summary p {
	font-size:14px;
	margin:8px;
	line-height:1.5;
	padding:0;
}
#news .project summary a, .project summary a, #news .project #summary a, .project #summary a {
	background:none;
	border:none;
	height:245px;
	left:0;
	position:absolute;
	top:0;
	width:208px;
	z-index:12;
}
#news .project summary a:hover, .project summary a:hover, #news .project #summary a:hover, .project #summary a:hover {
	background:url(/images/template/projectover.png) no-repeat scroll 0 0;
	text-indent:-999em;
}
.newsitem h2 {
	margin-bottom:0;
}
.newsitem small {
}


/*
header input[type="text"], header input[type="password"] {
	background: #55614B;
	border: 1px solid #999;
	color:#FFF;
	display:inline-block;
	font-size:1em;
	height:18px;
	line-height:18px;
	margin:0 2px 0 0;
	padding:0 3px;
	vertical-align:top;
	width:92px;
}
header button {
	position:absolute;
	border: 1px solid #999;
	display:inline-block;
	top:0;
	margin:0;
	padding:0;
	height:22px;
	line-height:22px;
	font-size:1em;
}*/
#welcome p, #welcome a {
	color:#FFF;
	text-decoration:none;
}
#menu {
	clear:both;
	width:450px;
	margin:10px 0;
}

#etito {
	position:absolute;
	top:30px;
	right:0;
}
nav {
	font-size:13px;
}
#headerlogin {
	color:#fff;
	font-size:11px;
}
#usernamelabel {
	position:absolute;
	left: 35px;
	top: 33px;
	z-index: 12;
}
#passwordlabel {
	position:absolute;
	left: 139px;
	top: 33px;
	z-index: 12;
}
#login-btn {
	background:#55614B url(/images/template/login-btn.png) no-repeat center center scroll;
	border:1px solid #999;
	height:20px;
	padding:0;
	text-indent:-999em;
	width:20px;
}
/*
#headersearch {
	color:#fff;
	font-size:11px;
	margin:10px 0;
	position:relative;
}
header input.header-search-input {
	background:#55614B;
	border:1px solid #999;
	color:#FFF;
	display:inline-block;
	font-size:1em;
	height:15px;
	line-height:15px;
	margin:0 2px 0 0;
	padding:1px;
	width:200px;
}
#search-btn {
	background:url(/images/template/search-btn.png) no-repeat center center scroll;
	border:0 none;
	height:15px;
	text-indent:-999em;
	position:absolute;
	right:26px;
	text-indent:-999em;
	top:49px;
	width:15px;
}
#keywordlabel {
	position:absolute;
	left: 5px;
	top: 50px;
	z-index: 12;
}*/
.contentarea {
	margin:0 auto;
	width:980px;
}
#contentarea {
	background:#fff;
}
#leftmenu h5, #lhscolumn h5 {
	margin-right:-25px;
}
#lhscolumn summary h5 {
	margin-right:0;
}
#lhscolumn summary em, article .media em {
	color:#f00;
	font-style:normal;
}
a.button, a.button:active, a.button:hover {
	color:#fff;
}
/*
article {
	border-right:1px solid #ccc;
	padding:0 15px 0 14px;
	position:relative;
}*/
article .breadcrumb {height:21px;width:496px;padding-bottom:15px}
article p {
	font-size:14px;
}
article .print-button, article .print-button:hover {
	position:absolute;
	top:45px;
	right:25px;
	text-decoration:none;
}
article .print-button img {
	margin:0 5px;
}
/*
figure {
	height:230px;
	margin:0 0 10px;
	padding:15px 10px 25px;
	position:relative;
}

figure > a, .project a {
	background:url(/images/template/anchor-bg.jpg) repeat scroll 0 0;
	border-top:2px solid #FFF;
	bottom:0;
	color:#FFF;
	cursor:pointer;
	left:0;
	padding:0 10px;
	position:absolute;
	text-decoration:none;
	width:210px;
}
figure > a:hover {
	color:#FFF;
	text-decoration:underline;
}
figure.podcast a {
	background-color:#DBDBDB;
}
figure.tutorial {
	background:#ECECEC;
	height:auto;
}
figure.tutorial a {
	background:none #CCCCCC;
}
figure.talk {
	background:#333;
	height:auto;
}
figure.talk p, figure.talk em {
	color:#FFF;
}
figure.talk img {
	float:right;
	margin:5px 0 0 15px;
}
figure:hover, #forum figure {
	background:#E8E700;
}
figcaption {
	background:#000;
	color:#FFF;
	font-size:9px;
	position:absolute;
	right:0;
	text-align:center;
	text-transform:uppercase;
	top:0;
	width:60px;
}
figure.podcast figcaption {
	background:#F00;
}
figure.video figcaption {
	background:#6C3;
}*/
.more {
	border-bottom:1px solid #CCC;
	display:block;
	padding:7px 0 3px;
	text-decoration:none;
}
/*
#news a {
	display:block;
}
#news summary, #news #summary {
	height:270px;
	margin:0 0 10px;
	position:relative;
}
#news summary h2, #news #summary h2 {
	line-height:1.2;
	margin:0;
	padding:10px;
}
#news summary p, #news #summary p {
	line-height:1.4;
	margin:0;
	padding:0 10px;
}
#news summary a, #news #summary a {
	background:url(/images/template/arrow-left.png) no-repeat scroll 200px center;
	border-top:2px solid #FFF;
	bottom:0;
	color:#FFF;
	cursor:pointer;
	left:0;
	line-height:1.6;
	padding:0 10px;
	position:absolute;
	text-decoration:none;
	width:210px;
}
#news summary a, #news summary:hover, #news #summary a, #news #summary:hover {
	background-color:#E8E700;
}
#news .project, .project {
	height:270px;
	margin-bottom:8px;
	position:relative;
}
#news .project summary, .project summary, #news .project #summary, .project #summary {
	border:1px solid #CCC;
	height:245px;
	margin:0 0 10px;
	position:relative;
}
#news summary a:hover, #news .project a:hover, .project a:hover, #news #summary a:hover {
	color:#FFF;
	text-decoration:underline;
}
#news .project summary p, .project summary p, #news .project #summary p, .project #summary p {
	font-size:14px;
	margin:8px;
	line-height:1.5;
	padding:0;
}
#news .project summary a, .project summary a, #news .project #summary a, .project #summary a {
	background:none;
	border:none;
	height:245px;
	left:0;
	position:absolute;
	top:0;
	width:208px;
	z-index:12;
}
#news .project summary a:hover, .project summary a:hover, #news .project #summary a:hover, .project #summary a:hover {
	background:url(/images/template/projectover.png) no-repeat scroll 0 0;
	text-indent:-999em;
}
.newsitem h2 {
	margin-bottom:0;
}
.newsitem small {
}*/
/*
#user-profile-info .stButton {
	display: block !important;
}
#user-profile-info .stButton .stButton_gradient {
	background: none !important;
	border: 1px solid #ccc !important;
	border-radius: 0 !important;
	padding: 0 !important;
	display: block !important;
	height: auto !important;
	font-family: Arial, Helvetica, sans-serif !important;
}
#user-profile-info .stButton .chicklets {
	background: none !important;
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif !important;
	line-height: 16px;
	padding: 2px 4px !important;
	white-space: nowrap;
}
.button-print {
	border: 1px solid #ccc;
	clear:both;
	display:block;
	font-size: 11px;
	padding:2px 5px;
	margin:3px;
	text-decoration:none;
}
.button-vote {
	background:#6C3;
	clear:both;
	color:#FFF;
	display:block;
	font-size:11px;
	padding:2px 5px;
	margin:3px;
	text-decoration:none;
}
.button-print:hover, .button-vote:hover {
	color:#CCC;
	text-decoration:none;
}
#user-profile-info h3 {
	color:#669933;
	font-weight:bold;
	margin:0;
}
#user-profile-info h4 {
	font-weight:bold;
	margin:0;
}
#user-profile-info p {
	line-height:1.2;
	margin:0;
}

.logintext {
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.redcomment {
	color: Red;
}
.photogallerytable {
	background:#eaeaea;
	border:1px solid #666666;
	height:200px;
	width: 200px;
}
.photogallerycell {
	background:#eaeaea;
	width:200px;
	height:200px;
}
.photogallerycaption {
	font-size: 9px;
	font-style: italic;
}*/
/* Top of page Links */
A.TopOfPage, A.TopOfPage:visited {
	color: #444;
	font-size: 10px;
	text-decoration:none;
}
A.TopOfPage:hover, A.TopOfPage:visited:hover {
	color: #000;
	font-size: 10px;
	text-decoration:none;
}
/**********************
MANAGER CMS TABS
**********************/

ul.cmstablist {
	margin:0;
	padding:0;
	display:inline-block;
}
ul.cmstablist li {
	list-style:none;
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	margin-right:5px;
	background-color:#dddddd;
	border:1px solid #666666;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}
ul.cmstablist li.active {
	border-bottom:1px solid white;
	background-color:#FFFFFF;
}
ul.cmstablist li a {
	text-decoration:none;
	padding:5px 15px;
	color:#000000;
	display:inline-block;
	outline:none;
}
ul.cmstablist li a:hover, ul.cmstablist li a:visited {
	color:#000000;
}
div.cmstab {
	border:1px solid #666666;
	width:725px;
	padding:10px;
	display:none;
	overflow:auto;
	background-color:#ffffff;
	margin-top:-1px;
}
div.growlUI h1, div.growlUI h2 {
	color: white;
	padding: 5px;
	text-align: left
}
/*****************
*** RHS COLUMN ***
*****************/

.rhscolumn {
}
.rhsitem {
	margin:0 0 10px 0;
	display:block;
}
/* misc style */

.votestyle {
	color: #FFFFFF;
	font-size: 9pt;
}
.blogDate {
	font-size:10px;
	text-transform:uppercase;
}
.blogTitle {
}
.blogPostedBy {
	font-size:10px;
	text-transform:uppercase;
	vertical-align:middle;
}
.blogSmallTitle {
	font-size:10px;
	text-transform:uppercase;
}
.blogSmallList {
	font-size:11px;
	padding: 3px 0 3px 0;
}
.blogSmallList a, .blogSmallList a:visited {
	color: #000000;
	text-decoration:none;
}
.blogSmallList a:hover {
	text-decoration:underline;
}
.blogCommentTitle {
	text-transform:uppercase;
	font-size:11px;
	padding: 3px 0 3px 0;
	vertical-align:bottom;
}
.blogCommentTitle a, .blogCommentTitle a:visited {
	text-decoration:none;
}
.blogCommentTitle a:hover {
	text-decoration:underline;
}
/* AJAX start Rating */
.rating {
	cursor: pointer;
	display: inline;
	text-align:left;
}
/**/
.rating:after {
	content: '.';
	display: inline;
	height: 0;
	width: 0;
	visibility: hidden;
}
/*.cancel,*/
.star {
	float: left;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -999em;
	cursor: pointer;
}
.starLoading {
	background: url(../images/loading.gif) no-repeat 0 0px;
}
/*.cancel,
.cancel a {background: url(../images/delete.gif) no-repeat 0 -16px;}*/

.star, .star a {
	background: url(../images/star.gif) no-repeat 0 0px;
}
/*.cancel a,*/
.star a {
	display: block;
	width: 100%;
	height: 100%;
	background-position: 0 0px;
}
div.rating div.on a {
	background-position: 0 -16px;
}
div.rating div.hover a, div.rating div a:hover {
	background-position: 0 -32px;
}
/**********************
MANAGER CMS TABS
**********************/

ul.cmstablist {
	margin:0;
	padding:0;
	display:inline-block;
}
ul.cmstablist li {
	list-style:none;
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	margin-right:5px;
	background-color:#dddddd;
	border:1px solid #666666;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
}
ul.cmstablist li.active {
	border-bottom:1px solid white;
	background-color:#FFFFFF;
}
ul.cmstablist li a {
	text-decoration:none;
	padding:5px 15px;
	color:#000000;
	display:inline-block;
	outline:none;
}
ul.cmstablist li a:hover, ul.cmstablist li a:visited {
	color:#000000;
}
div.cmstab {
	border:1px solid #666666;
	width:725px;
	padding:10px;
	display:none;
	overflow:auto;
	background-color:#ffffff;
	margin-top:-1px;
}
div.growlUI h1, div.growlUI h2 {
	color: white;
	padding: 5px;
	text-align: left
}
/*****************
*** RHS COLUMN ***
*****************/

.rhscolumn {
}
.rhsitem {
	margin:0 0 10px 0;
	display:block;
}



ul.cmstablist
{
	margin:0;
	padding:0;
	display:inline-block;
	width:700px;
}

ul.cmstablist li
{
	list-style:none;
	float:left;
	display:inline-block;
	padding:0;
	margin:0;
	margin-right:5px;
	background-color:#dddddd;
	border:1px solid #666666;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-radius: 5px 5px 0 0;
	position:relative;
}

ul.cmstablist li span.badge
{
	position:absolute;
	background-color:#cc0000;
	padding:3px 5px;
	color:#fff;
	left:10px;
	top:-15px;
	font-size:10px;
	-moz-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius: 5px;
	z-index:99;
	white-space:nowrap;
}

ul.cmstablist li.active
{
	border-bottom:1px solid white;
	background-color:#FFFFFF;
}

ul.cmstablist li a
{
	text-decoration:none;
	padding:5px 15px;
	color:#000000;
	display:inline-block;
	outline:none;
	position:relative;
}

ul.cmstablist li a#commentstab
{
	padding-right:15px;
}

ul.cmstablist li a#commentstab span#commentcount
{
	position:absolute;
	background-color:#cc0000;
	padding:3px;
	color:#fff;
	right:-2px;
	top:-10px;
	font-size:10px;
	-moz-border-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-radius: 5px;
}

ul.cmstablist li a:hover, ul.cmstablist li a:visited
{
	color:#000000;
}

div.cmstab
{
	border:1px solid #666666;
	width:auto;
	padding:10px;
	display:none;
	overflow:auto;
	background-color:#ffffff;
	margin-top:-1px;
}
td {
	padding:3px;	
}
table {
	margin-bottom:3px;	
}


/**** COUNTDOWN ******/
#countdowncontainer
{
	/*position:absolute;*/
	color:#666;
	/*
	border:1px solid #666;
	border-radius:5px;
	right:7px;
	height:72px;
	width:250px;
	*/
	top:1px;
	bottom:12px;
}
#countdownwrapper {
	
}

#countdown .countdown_section {
	width:60px;
	padding-right:10px;
}

	#countdowncontainer #counter
	{
		/*display:inline-block;*/
		position:absolute;
		/*
		top:10px;
		right:2px;
		width:140px;
		*/
		
		padding-left:10px;
	}
	
	#countdowncontainer #label
	{
		display:inline-block;
		padding:10px;
		/*
		width:80px;
		height:51px;
		border-right:1px solid white;
		*/
	}
	
		#countdowncontainer #label span
		{
			display:block;
			text-align:center
		}
			#countdowncontainer #label span.line1
			{
				font-size:20px;
				line-height:18px;
			}
			#countdowncontainer #label span.line2
			{
				font-size:20px;
				line-height:22px;
				color:#ffc20e;
			}
			#countdowncontainer #label span.line3
			{
				font-size:9px;
				line-height:10px;
			}
			.countdown_section {
			color:#ffc20e;
			font-weight:bold;
			}
	
	
.social, .footer-social {
	float:right;
	padding-top:5px;
}
